cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
688
Views
0
Helpful
1
Replies
enzi-zhao
Beginner

CUE upgrade (from 7.1 to 8.6)need license?

Dear Guys:

We have a NME-CUE module, and we want to upgrade this module from 7.1 to 8.6.

Is that need any license?

I did not find the license requirement information on ordering guide....

Thanks!

1 REPLY 1
jaideep
Enthusiast

A software upgrade on CUE does not need licenses - as long as the hardware is covered under smartnet. Just go ahead and download/install software. More info on compatibility here: http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

This may be helpful as well:

https://communities.cisco.com/docs/DOC-26679

Cheers,

Jaideep.

Content for Community-Ad

Spotlight Awards 2021

This widget could not be displayed.